Subject: [os2genau_digest] No. 847
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 27 Apr 2004 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 26 April 2004
 Number  847
**************************************************

Subjects for today
 
1  Re:  ot: wlan hotspots ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re:  ot: wlan hotspots ? : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  ot: wlan hotspots ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>
4  Re:  ot: wlan hotspots ? : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  ot: wlan hotspots ? : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Sun, 25 Apr 2004 12:37:59 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  ot: wlan hotspots ?

Ed Durrant wrote:

>I believe so as there was an article recently in the Voice or OS2Ezine mag from
>someone who had just bought a T40 and was very happy at how easily eCS 1.1 installed
>on it.
>
I have a T40, and installing eCS on it is as wrestling with a series of 
incidents. MCP is reported to work better.

> I think he couldn't get the modem to work,
>
Yep.

> that was all. not sure if that model
>had wireless or not
>
You have to install the nic manually, eCS doesn't recognize anything.
Also, with or without unbhsio.sys, sio drivers have a devastating effect 
on about everthing, including SDD-video.

> - i don't think the reviewer said. If its got a Centrino sticker
>on it, it probably wont work under OS/2 at the moment,
>
Centrino works excellent. Centrino is the processer, not the wi-fi.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 26 Apr 2004 08:33:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: wlan hotspots ?

Kris Steenhaut wrote:

> > - i don't think the reviewer said. If its got a Centrino sticker
> >on it, it probably wont work under OS/2 at the moment,
> >
> Centrino works excellent. Centrino is the processer, not the wi-fi.
>
> --
> Groeten uit Gent,
>
>    Kris
>

You're not mixing up Centrino and Celeron are you ?

I was under the impression that Centrino is Intels support chipset
including WiFi ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 26 Apr 2004 00:52:58 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  ot: wlan hotspots ?

Ed Durrant wrote:

>Kris Steenhaut wrote:
>
>  
>
>>>- i don't think the reviewer said. If its got a Centrino sticker
>>>on it, it probably wont work under OS/2 at the moment,
>>>
>>>      
>>>
>>Centrino works excellent. Centrino is the processer, not the wi-fi.
>>
>>--
>>Groeten uit Gent,
>>
>>   Kris
>>
>>    
>>
>
>You're not mixing up Centrino and Celeron are you ?
>
>  
>
No, I'm not.

Centrino is the new (not so new anymore) CPU concieved for laptops.
Commercials say an 1.4 Ghz centrino is quicker as a "regular" 2.2 Ghz 
processor.
For once commercials are telling about the truth. Even VPC works nearly 
as good as on my main AMD-3.0 Ghz computer.

>I was under the impression that Centrino is Intels support 
>
Centrino is just the processor type. Included an awfull sticker.

>chipset
>including WiFi ??
>  
>
Of course and alas, not even to begin with. It was already a pain to 
have the nic (intel 1000-something) properly installed.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 26 Apr 2004 11:24:40 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: wlan hotspots ?

Kris Steenhaut wrote:

> Ed Durrant wrote:
>
> >
> >You're not mixing up Centrino and Celeron are you ?
> >
> >
> >
> No, I'm not.
>
> Centrino is the new (not so new anymore) CPU concieved for laptops.
> Commercials say an 1.4 Ghz centrino is quicker as a "regular" 2.2 Ghz
> processor.
> For once commercials are telling about the truth. Even VPC works nearly
> as good as on my main AMD-3.0 Ghz computer.
>

Ok thanks for the clarification - is it possible that the Centrino is sometimes also
referred to as the "mobile pentium" or it that a different processor again ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 26 Apr 2004 08:05:47 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  ot: wlan hotspots ?

Ed Durrant wrote:

>>    
>>
>
>Ok thanks for the clarification - is it possible that the Centrino is sometimes also
>referred to as the "mobile pentium"
>

It is. "Intel Pentium M processor".

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------